@import url(btn.css);

body {
    color: var(--skin-text) !important;
}

main {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Или 100dvh для современных браузеров */
}

small {
    font-size: 12px !important;
    color: #888888 !important;
}

.logo {
    max-width: 75px;
}

h2 {
    font-size: 24px;
}

.font8 {
    font-size: 8px !important;
}

.font9 {
    font-size: 9px !important;
}

.font10 {
    font-size: 10px !important;
}

.font11 {
    font-size: 11px !important;
}

.font12 {
    font-size: 12px !important;
}

.font13 {
    font-size: 13px !important;
}

.font14 {
    font-size: 14px !important;
}

.font15 {
    font-size: 15px !important;
}

.font16 {
    font-size: 16px !important;
}

.font18 {
    font-size: 18px !important;
}

.font20 {
    font-size: 20px !important;
}

.font30 {
    font-size: 30px !important;
}

.mrl-3px {
    margin: 0 3px;
}

.mrl-5px {
    margin: 0 5px;
}

.mrl-10px {
    margin: 0 10px;
}


.input-size-90 {
    width: 90px !important;
}

.input-size-100 {
    width: 100px !important;
}

.input-size-110 {
    width: 110px !important;
}

.input-size-150 {
    width: 150px !important;
}

.input-size-200 {
    width: 200px !important;
}

.input-size-250 {
    width: 250px !important;
}

.input-size-500 {
    max-width: 500px !important;
}

a.text-primary {
    color: var(--skin-blue) !important;
}

a.text-primary:hover {
    color: var(--skin-teal-dark) !important;
}

.primary-link {
    cursor: pointer;
    border-bottom: 1px dotted var(--skin-blue);
}

.primary-link:hover {
    cursor: pointer;
    border-bottom: 1px dotted var(--skin-white);
    color: var(--skin-blue);
}

.orangered-link {
    cursor: pointer;
    border-bottom: 1px dotted var(--skin-orangered);
}

.orangered-link:hover {
    cursor: pointer;
    border-bottom: 1px dotted var(--skin-white);
}

.search-style-3 {
    width: 100%;
}

.header-style-3 .header-top-ptb-1 {
    border-bottom: 3px solid var(--skin-gray-dark);
}

.flag-xs {
    width: 15px;
    height: 10px;
}

.header-info a {
    display: flex;
    align-items: center;
}

.header-info a:hover {
    text-decoration: none;
    color: var(--skin-gray) !important;
}

.mobile-hide {
    display: unset;
}

.mobile-header-logo a {
    display: flex !important;
    align-items: center !important;
}

.mobile-header-logo img {
    max-width: 40px;
}

.header-info .fa-shopping-basket {
    color: var(--skin-gray);
}

.fa-shopping-basket:hover {
    color: var(--skin-gray-dark);
}

.list-inline > li {
    display: inline-block
}

.list-none {
    list-style: none;
    margin: 0;
    padding: 0;
}

.user-menu-bottom {
    position: fixed;
    z-index: 999;
    width: 100%;
    text-align: center;
    bottom: 0;
    min-height: 45px;
    border-top: 1px solid var(--skin-gray-light)
}

.message-history .outgoing {
}

.message-history .incoming {
}

.account {

}

.account .nav-items {
    /*border-bottom: 1px silver solid;*/
}

.account .nav-items a:hover {
    color: var(--skin-blue-base) !important;
}

.account .nav-items li:hover .active {
    border-bottom: none;
}

.account .nav-items .active {
    /*border-bottom: 1px solid #444444;*/
}

.account .active {
    color: #18638e !important;
}

.user-menu-bottom a {
    color: var(--skin-gray-dark);
}

.user-menu-bottom a:hover {
    color: var(--skin-blue);
}

.user-menu-bottom ul > li {
    margin: 0 10px;
}

.user-menu-bottom span {
    margin-left: 5px;
}

.image-xxs {
    width: 30px !important;
}

.image-xs {
    width: 50px !important;
}

.image-sm75 {
    width: 75px !important;
}

.image-sm {
    width: 100px !important;
}

.image-md {
    width: 150px !important;
}

.image-lg {
    width: 250px !important;
}

.user-menu-bottom .sup {
    background: var(--skin-blue);
    margin-left: 2px;
    border-radius: 5px;
    padding: 1px 3px 2px 3px;
    color: var(--skin-white);
    height: 18px;
    font-weight: 500;
    font-size: 11px;
    text-align: center;
    line-height: 18px;
}

.main-categories img {
    opacity: .8;
}

.main-categories a:hover p {
    color: var(--skin-blue);
}

.main-categories a:hover img {
    opacity: 1;
}

.title-link {
    color: var(--skin-blue-dark) !important;
}

.title-link:hover {
    color: var(--skin-teal-dark) !important;
}

.news-list {
    display: table;
    width: 100%;
}

.news-list .more-btn {
    text-align: right
}

.news-list .content-box {
    min-height: 150px;
    display: flow;
}

.news-list .content-box small {
    font-size: 13px;
}

.news-list .content-box img {
    float: left;
    margin-right: 10px;
}

footer {
    border-top: 1px solid var(--skin-gray-light)
}

.breadcrumb-wrap {
    border-top: 1px var(--skin-gray-light) solid
}

.filter-input-double {
    max-width: 90px !important;
    height: 35px !important;
    padding: 5px 10px !important;
}

.scroll-custom {
    max-height: 265px;
    overflow-y: auto;
}

.scroll-custom::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}

.scroll-custom::-webkit-scrollbar-track {
    background-color: #fff;
}

.scroll-custom::-webkit-scrollbar-thumb {
    background: #c4c4c4;
    border-radius: 3px;
}

.cursor-pointer {
    cursor: pointer;
}

.text-orangered {
    color: var(--skin-orangered) !important;
}

.float-left {
    float: left !important
}

.float-right {
    float: right !important
}

.float-none {
    float: none !important
}

.mw264 {
    min-width: 250px !important;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0 !important;
    border: none;
}

.pr-5, .px-5 {
    padding-right: 2rem !important;
}


.product-cart-wrap .brand {
    z-index: 999;
    background: var(--skin-blue);
    position: absolute;
    top: 0;
    right: 0;
    border-bottom-left-radius: 10px;
}

.product-cart-wrap .brand a {
    color: var(--skin-white);
    padding: 10px 15px;
    font-weight: normal;
}

.product-cart-wrap .product-img {
    border-bottom: 1px var(--skin-gray-light-light) solid;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.product-cart-wrap .price {
    z-index: 999;
    background: var(--skin-orangered);
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
}

.product-cart-wrap .price a {
    color: var(--skin-white);
    padding: 10px 15px;
    font-weight: normal;
}

.product-cart-wrap .product-content-wrap {
    padding: 10px;
}

.product-content-wrap .product-name {
    min-height: 60px !important;
    font-size: 14px;
    line-height: 20px;
}

.product-content-wrap .address {
    min-height: 48px !important;
    line-height: 20px;
}

.nav .tab-span-active {
    border-bottom: 2px #1ab394 solid;
    padding-bottom: 3px;
}

.text-red-dark {
    color: var(--skin-red-dark) !important;
}

.filter-reset {
    line-height: 35px
}

.filter-reset .filter-reset-flex {
    display: flex;
    justify-content: space-between;
}

.filter-reset .btn-custom {
    border: 1px var(--skin-blue) dashed;
    border-radius: 10px;
    padding: 5px 8px;
    margin: 0 1px;
}

.filter-reset .btn-clear {
    margin: 5px;
}

.filter-reset .btn-clear small {
    border-bottom: 1px dotted #626262;
}

.filter-reset a {
    white-space: nowrap;
    color: var(--skin-gray-dark) !important;
}

.filter-reset a:hover {
    color: var(--skin-red-dark) !important;
}

#filter-form-modal label, #filter-form label {
    margin-bottom: 0;
}

#filter-form-modal input[type=checkbox], #filter-form input[type=checkbox] {
    -webkit-appearance: checkbox;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border: 1px silver solid;
}

.flex-align-none {
    align-items: normal;
}

.flex {
    display: flex;
    align-items: center;
}

.float-left-mobile {
    float: none !important;
    padding-left: 0 !important;
    margin-bottom: 10px !important;
}

.filter-mobile-btn {
    white-space: nowrap;
    color: var(--skin-gray);
    border: 1px var(--skin-gray) solid;
    padding: 5px 10px;
    border-radius: 10px;
}

.filter-mobile-show {
    display: none;
}

.catalog-row {
    margin: 30px 0;
}

.modal-xxl {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 0 0 20px;
    height: calc(100% - 100px);
    display: flex;
    justify-content: center;
}

.modal-xxl .modal-body {
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.modal-xxl .modal-body .list-lg-image {
    border: 1px solid #e7eaec;
    border-radius: 5px;
    cursor: pointer;
    width: 75px;
}

.modal-xxl .modal-body .lg-images {
    height: 90%;
    width: auto;
    margin: 0 auto;
}

.modal-xxl .modal-header {
    border-bottom: none;
}


.br3 {
    border-radius: 3px;
}

.br5 {
    border-radius: 5px;
}

.br10 {
    border-radius: 10px;
}

.border-1-gray-light {
    border: 1px var(--skin-gray-light) solid;
}

.base-block-css {
    border-radius: 10px;
    border: 1px var(--skin-gray-light) solid;
    background: var(--white);
}

.bg-red {
    background: #fff2f2 !important;
}

.bg-orange {
    background: #ffe7d3 !important;
}

.bg-green {
    background: #ccffcc !important;
}

.bg-yellow {
    background: #fdffcc !important;
}

.bg-gray {
    background: #f3f3f4 !important;
}

.btn-white {
    color: inherit;
    background: #fff;
    border: 1px solid #e7eaec
}

.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white.active, .open .dropdown-toggle.btn-white, .btn-white:active:focus, .btn-white:active:hover, .btn-white.active:hover, .btn-white.active:focus {
    color: inherit;
    border: 1px solid #d2d2d2
}

.btn-white:active, .btn-white.active {
    box-shadow: 0 2px 5px rgb(0 0 0 / .15) inset
}

.btn-white:active, .btn-white.active, .open .dropdown-toggle.btn-white {
    background-image: none
}

.btn-white.disabled, .btn-white.disabled:hover, .btn-white.disabled:focus, .btn-white.disabled:active, .btn-white.disabled.active, .btn-white[disabled], .btn-white[disabled]:hover, .btn-white[disabled]:focus, .btn-white[disabled]:active, .btn-white.active[disabled], fieldset[disabled] .btn-white, fieldset[disabled] .btn-white:hover, fieldset[disabled] .btn-white:focus, fieldset[disabled] .btn-white:active, fieldset[disabled] .btn-white.active {
    color: #cacaca
}

.btn-white {
    color: inherit;
    background: #fff;
    border: 1px solid #e7eaec;
}

.no-flex {
    display: block !important;
}

.ibox-title-custom .h1-title {
    font-size: 24px !important;
    letter-spacing: .4px !important;
    font-weight: 600 !important;
    line-height: 30px !important;
    color: var(--skin-text444);
}

.state-awaiting, .state-received {
    color: var(--green);
}

.is-paid-0 {
    color: var(--skin-red-dark) !important;
}

.is-paid-1 {
    color: var(--green) !important;
}

.ibox-content .product-main-price {
    font-size: 35px;
    font-weight: 600;
}

.ibox-content .product-main-price .fa-rub {
    font-size: 25px;
}

.ibox-content .slide-show-modal {
    border: 1px var(--skin-gray-light-light) solid !important;
    border-radius: 10px !important;
}

.ibox-content .slideshow-container {
    position: relative;
    margin: auto;
}

.ibox-content .slideshow-container .slides {
    text-align: center;
}

.swiper .modal-swiper-button-prev,
.swiper .modal-swiper-button-next,
.ibox-content .slideshow-container .prev,
.ibox-content .slideshow-container .next {
    color: var(--skin-gray) !important;
   /* cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    font-weight: bold;
    font-size: 30px;
    transition: 0.6s ease;
    border-radius: 5px 0 0 5px;
    user-select: none;
    content: '' !important;*/
}

.ibox-content .slideshow-container .prev {
    /*left: -10px;*/
    left: -5px;
}

.ibox-content .slideshow-container .next {
    right: -5px;
    /*right: -10px;*/
    /*border-radius: 0 5px 5px 0;*/
}

.ibox-content .slideshow-container .prev:hover, .ibox-content .slideshow-container .next:hover {
    color: var(--skin-blue);
}


.ibox-content .slideshow-dots {
    display: flex;
    justify-content: center;
}

.ibox-content .slideshow-dots .dot, .ibox-content .slideshow-dots .dot-modal {
    cursor: pointer;
}

.ibox-content .slideshow-dots img {
    border: 1px var(--skin-gray-light) solid;
    border-radius: 10px;
    padding: 2px;
}

.swiper-wrapper .swiper-slide-thumb-active img, .ibox-content .slideshow-dots .active img {
    border: 1px var(--skin-orangered) solid !important;
}

.ibox-content .seller {
    font-size: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.ibox-content .specifications {
    border-bottom: 1px solid #e7eaec;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.ibox-content h3 {
    font-size: 16px;
}

.ibox-content .specifications .text-right {
    text-align: right !important;
}

.ibox-content .seller .link {
    display: flex;
    align-items: center;
}

.ibox-content .seller .star {
    font-size: 14px;
}

.ibox-content .btn-info {
    color: #fff;
    background-color: #2f7299;
    border-color: #2f7299;
}

.ibox-content .btn-info:hover {
    background-color: #3785b2;
}

.ibox-content .price {
    color: var(--skin-blue);
    font-weight: 600;
}

.ibox-content .discount-price {
    color: var(--skin-gray);
    font-size: 14px
}

.ibox-content .pics-list-box {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 50px;
    max-height: 120px;
    overflow-y: auto;
}

.ibox-content .pics-list-box div {
    max-height: 60px;
    cursor: pointer;
    margin-bottom: 5px;
    text-align: center;
    display: table;
}

.ibox-content .pics-list-box div:hover {
    border-radius: 3px;
    border: 1px solid #e0e0e0;
}

.ibox-content .pics-list-box > img {
    /*height: 100%;*/
    max-height: 55px;
    cursor: pointer;
    border: 1px #e1e1e1 solid;
    border-radius: 5px;
    margin-right: 5px;
}

.overflow-hidden {
    overflow: hidden !important;
}

.ibox-content .item-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: hidden; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    overscroll-behavior: contain;
}

/* Modal Content/Box */
.ibox-content .modal-content {
    background-color: #fefefe;
    margin: 0 auto; /* 15% from the top and centered */
    padding: 10px 20px;
    max-width: 100%; /* Could be more or less, depending on screen size */
    max-height: 100%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.ibox-content .modal-content .fa-close {
    cursor: pointer;
    font-size: 24px;
}

.ibox-content .modal-content .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.ibox-content .modal-content .close:hover,
.ibox-content .modal-content .close:focus {
    color: black;
    text-decoration: none;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav > li {
    position: relative;
    display: block;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    /*  text-decoration: none;
      background-color: #eeeeee;*/
}

.nav > li.disabled > a {
    color: #777777;
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
    color: #777777;
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #337ab7;
}

.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.nav > li > a > img {
    max-width: none;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
    border-color: #eeeeee #eeeeee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0;
}

.nav-tabs.nav-justified > li {
    float: none;
}

.nav-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}

.nav-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }

    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }
}

.nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 4px;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
    border: 1px solid #ddd;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff;
    }
}

.nav-pills > li {
    float: left;
}

.nav-pills > li > a {
    border-radius: 4px;
}

.nav-pills > li + li {
    margin-left: 2px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #337ab7;
}

.nav-stacked > li {
    float: none;
}

.nav-stacked > li + li {
    margin-top: 2px;
    margin-left: 0;
}

.nav-justified {
    width: 100%;
}

.nav-justified > li {
    float: none;
}

.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}

.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

.field-profile-is_nick_main .form-check {
    padding-left: 0;
}


/*.select2-container {
    display: inherit;
}*/

.btn {
    width: auto !important;
}

.font-normal {
    font-weight: 400
}

.link {
    border-bottom: 1px dashed var(--skin-text);
}

.link:hover {
    border-bottom: 1px dashed var(--skin-main-bg);
}
.nolink{
    border-bottom: none !important;
}

.label-bold label {
    font-weight: 600;
}

.chat-header .item {
    display: flex;
    align-items: flex-start;
}

.message-history img, .chat-header .item img {
    border: 1px var(--skin-gray-light-light) solid;
    border-radius: 10px;
}

.brand-logo-list{
    border: 1px var(--skin-gray-light) solid; background: var(--skin-white); border-radius: 10px;
}
.brand-logo-list:hover{
    border: 1px var(--skin-blue-dark) solid;
}

@media (min-width: 768px) {
    .nav-justified > li {
        display: table-cell;
        width: 1%;
    }

    .nav-justified > li > a {
        margin-bottom: 0;
    }
}

.nav-tabs-justified {
    border-bottom: 0;
}

.nav-tabs-justified > li > a {
    margin-right: 0;
    border-radius: 4px;
}

.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus {
    border: 1px solid #ddd;
}

@media (min-width: 768px) {
    .nav-tabs-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs-justified > .active > a,
    .nav-tabs-justified > .active > a:hover,
    .nav-tabs-justified > .active > a:focus {
        border-bottom-color: #fff;
    }
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .active {
    display: block;
}

.nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

@media screen and (max-width: 768px) {
    .product-content-wrap .product-name {
        min-height: 60px !important;
        font-size: 13px;
    }

    .product-content-wrap .address {
        font-size: 13px;
    }

    .news-list .content-box .image-lg {
        margin: 0 auto 10px auto;
    }

    .news-list .content-box {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .image-sm-mobile {
        width: 100px !important;
    }

    .image-md-mobile {
        width: 150px !important;
    }

    .mobile-hide {
        display: none !important;
    }

    .mobile-show {
        display: block;
    }

    #scrollUp {
        /* bottom: 100px;*/
        right: 20px;
    }

    .user-menu-bottom span {
        display: none;
    }

    .user-menu-bottom .fa {
        font-size: 18px;
    }

    .logo.logo-width-1 a img {
        max-width: 40px;
    }
}

@media (min-width: 992px) {
    .d-lg-flex {
        display: -ms-flexbox !important;
        display: flex !important;
        align-items: center;
    }
}

.filter-reset .float-right-mobile {
    text-align: left;
    margin-left: 12px;
}

@media (max-width: 992px) {
    .filter-mobile-hide {
        display: none;
    }


    .filter-mobile-show {
        display: block;
    }
}

@media screen and (max-width: 1199px) {
    .catalog-row {
        margin: 0 0 30px 0;
    }

    .filter-reset .float-right-mobile {
        float: right;
        text-align: right;
        margin-left: 12px;
    }


    .mobile-hide-main-slick {
        display: none !important;
    }

    .logo.logo-width-1 a img {
        max-width: 60px;
    }
}

@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1416px;
    }
}